Loading...
Searching...
No Matches
aastringcodemassmatching.h File Reference
`#include "pappsomspp/export-import-config.h"`
`#include "pappsomspp/core/amino_acid/aastringcodec.h"`
`#include "pappsomspp/core/mzrange.h"`

Go to the source code of this file.

## Classes

class | pappso::AaStringCodeMassMatching
| convert a list of mass to amino acid string codes More...
struct | pappso::AaStringCodeMassMatching::aaCodeAndMassRange

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge